package com.brilliance.isc.common.setfeg.service.impl;

import com.brilliance.isc.common.setfeg.service.AtcService;
import org.springframework.stereotype.Service;

@Service
public class AtcServiceImpl implements AtcService {

    @Override
    public boolean isAtcDefinedForKey(String argTrn, String argCod, String argTyp) {
        return true;
    }
}
